## node-enabled 2.0.0

=== debian/changelog ===
node-enabled (2.0.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-enabled: Add Multi-Arch: foreign.

  [ Roland Mas ]
  * Declare compliance with policy 4.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 23:53:23 +0000

node-enabled (2.0.0-5) unstable; urgency=medium

  * Team upload
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 13:49:43 +0100

node-enabled (2.0.0-4) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix debian/watch
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 19:11:09 +0100

node-enabled (2.0.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 21 Dec 2021 09:42:17 +0100

node-enabled (2.0.0-2) unstable; urgency=medium

  * Add missing contributors to debian/copyright.

 -- Roland Mas <lolando@debian.org>  Sun, 21 Nov 2021 20:31:47 +0100

node-enabled (2.0.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 16:56:49 +0200
