=== debian/control ===
Source: node-enabled
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
Standards-Version: 4.5.0
Homepage: https://github.com/3rd-Eden/enabled#readme
Vcs-Git: https://salsa.debian.org/js-team/node-enabled.git
Vcs-Browser: https://salsa.debian.org/js-team/node-enabled
Rules-Requires-Root: no

Package: node-enabled
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Check if a certain debug flag is enabled in Node.js
 Enabled is a small utility that can check if certain namespace are
 enabled by environment variables which are automatically transformed
 to regular expressions for matching.
 .
 Node.js is an event-based server-side JavaScript engine.
