=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-enabled-$1/ \
 https://github.com/3rd-Eden/enabled/tags .*/archive.*/v?([\d\.]+).tar.gz
